@font-face{
    font-family: 'GothamBoldRegular';
    src: url('fonts/gotham-bold-webfont.eot');
    src: url('fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-bold-webfont.woff') format('woff'),
         url('fonts/gotham-bold-webfont.ttf') format('truetype'),
         url('fonts/gotham-bold-webfont.svg#GothamBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family:'GothamBookRegular';
    src:url('fonts/gotham-book-webfont.eot');
    src:url('fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/gotham-book-webfont.woff') format('woff'),
        url('fonts/gotham-book-webfont.ttf') format('truetype'),
        url('fonts/gotham-book-webfont.svg#GothamBookRegular') format('svg');
    font-weight:normal;
    font-style:normal;
}
/*
@font-face {
    font-family: 'gothamblackregular';
    src: url('fonts/gotham-black-webfont.eot');
    src: url('fonts/gotham-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-black-webfont.woff') format('woff'),
         url('fonts/gotham-black-webfont.ttf') format('truetype'),
         url('fonts/gotham-black-webfont.svg#gotham_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/

body{
    background-image: url(img/bg.jpg);
    background-repeat: repeat;
}

#container{
    width: 100%;
    header{
        background: url(img/bg_topo.jpg);
        height: 435px;
        width: 100%;
        div.header{
            width: 960px;
            margin: 0 auto;
            div.logo{
                float: left;
                padding-top: 50px;
                width: 380px;
            }
            div.busca{
                background: url(img/bg_busca.png) no-repeat;
                float: right;
                height: 32px;
                margin-top: 25px;
                width: 218px;
                input[type=text]{
                    background: transparent;
                    border: 0;
                    color: #666;
                    float: left;
                    font-style: italic;
                    height: 20px;
                    margin: 2px 0 0 20px;
                    padding: 4px;
                    width: 139px;
                }
                input[type=submit]{
                    background: url(img/btn_busca.png);
                    border: 0;
                    cursor: pointer;
                    height: 32px;
                    margin: 0;
                    padding: 0;
                    width: 49px;
                }
            }

            div.menu{
                border-bottom: solid 1px #d2d7db;
                float: right;
                height: 35px;
                margin-top: 25px;
                width: 560px;
                ul{
                    list-style: none;
                    li{
                        display: inline;
                        font-weight: bold;
                        font-size: 15px;
                        padding: 5px 0 0 17px;
                        a{
                            color: #666;
                            font-family: 'GothamBoldRegular';
                            &:hover{
                                color: #002c54;
                            }
                        }
                        a.ativo{
                            color: #002c54;
                        }
                    }
                }
            }
          
        }
    }
    section.conteudo_bg{
        width: 100%;
        div.conteudo {
            width: 960px;
            margin: 0 auto 30px auto;
            margin-top: -310px;
            span.titulos {
                float: left;
                color: #3d8a2b;
                font-family: 'GothamBoldRegular'; 
                font-size: 16px;
                line-height: 19px;
                margin: 35px 0 10px 20px;
                width: 740px;
                strong {
                    font-size: 24px;
                }
            }
            div.texto {
                p {
                    color: #666;
                    float: left;
                    font-family: 'GothamBookRegular';
                    font-size: 14px;
                    line-height: 18px;
                    margin-left: 20px;
                }
            }

            div.principal {
                float: left;
                margin-left: 40px;
                width: 720px;
                h2.titulo {
                    color: #666;
                    font-family: 'GothamBoldRegular';
                    font-size: 20px;
                    margin-bottom: 30px;
                    a {
                        color: #666;
                        font-family: 'GothamBoldRegular';
                        &:hover {
                            color: #002c54;
                        }
                    }
                }
                p {
                    color: #666;
                    font-family: 'GothamBookRegular';
                    font-size: 14px;
                    img {
                        margin-right: 15px;
                    }
                }
            }
            h1{
            }
            h2{
            }
            p{
            }
            div.sidebar {
                float: left;
                width:200px;
                div.menu_categorias {
                    margin-bottom: 40px;
                    width:193px;
                    div.titulo{
                        background: url(img/bg_ttl_menu_produtos.png);
                        color:#fff;
                        font-family: 'GothamBoldRegular';
                        font-size:17px;
                        height: 73px;
                        padding: 17px 0 0 32px;
                        strong {
                            font-size:29px;
                            line-height: 22px;
                        }
                    }
                    div.topo_menu_produtos {
                        background: url(img/topo_menu_lateral.png);
                        background-repeat: none;
                        height: 15px;
                        width: 193px;
                    }
                    div.itens_menu {
                        background: url(img/bg_menu_lateral.png);
                        //height: 150px;
                        width: 193px;
                        ul {
                            padding:5px 15px 0 15px;
                            li {
                                border-bottom: dashed 1px #ccc;
                                padding:5px;
                                a {
                                    color: #666;
                                    font-family: 'GothamBoldRegular';
                                    font-size: 15px;
                                    &:hover{
                                        color: #002c54;
                                    }
                                }
                                &.last {
                                    border-bottom: 0;
                                }
                            }
                        }
                    }
                    div.rodape_menu_produtos {
                        background: url(img/rodape_menu_lateral.png);
                        background-repeat: none;
                        height: 5px;
                        width: 193px;
                    }
                }
                div.box_lateral {
                    margin-top:40px;
                    width: 193px;
                    h2 {
                        color: #002c54;
                        font-family: 'GothamBoldRegular';
                        font-size: 16px;
                        height:24px;
                        padding: 2px 0 0 30px;
                        &.noticias {
                            background: url(img/ico_noticias.png) no-repeat top left;
                        }
                        &.newsletter {
                            background: url(img/ico_newsletter.png) no-repeat top left;
                        }
                    }
                    div.success {
                        color: #3d8a2b;
                        font-family: 'GothamBookRegular';
                        font-size: 11px;
                        margin-top: 6px;
                    }
                    ul {
                        margin-top: 10px;
                        li {
                            border-bottom: dashed 1px #ccc;
                            color:#666;
                            font-size: 13px;
                            padding: 9px 0 9px 0;
                            a {
                                color:#666;
                                font-family: 'GothamBookRegular';
                                &:hover{
                                    color: #002c54;
                                }
                            }
                            &.last {
                                border-bottom: 0;
                            }
                            &.link {
                                border-bottom: 0;
                                margin-top: 5px;
                                a {
                                    color: #3d8a2b;
                                    font-family: 'GothamBookRegular';
                                    &:hover {
                                        font-family: 'GothamBoldRegular';   
                                    }
                                    //font-weight: bold;
                                }
                            }
                        }
                    }
                    form {
                        margin-top: 15px;
                        input[type=text]{
                            background: url(img/bg_text_news.png) no-repeat;
                            border: 0;
                            color: #666;
                            float: left;
                            font-style: italic;
                            height: 34px;
                            margin-bottom: 4px;
                            padding-left: 15px;
                            width: 172px;
                        }
                        input[type=submit]{
                            background: url(img/btn_busca.png);
                            border: 0;
                            cursor: pointer;
                            height: 32px;
                            margin: 0;
                            padding: 0;
                            width: 49px;
                        }
                    }
                }
            }
            div.banners {
                background-image: url(img/bg_banner_home.png);
                background-repeat: no-repeat;
                background-position: bottom center;
                float: left;
                margin-left: 10px;
                ul#slider {
                    height:273px;
                    width:750px;
                    /*IE bugfix*/
                    padding:0;
                    margin:0;
                    li { 
                        list-style:none; 
                    }
                }
            }
            
        }
    }
    footer{
        background: url(img/bg_rodape.jpg);
        float: left;
        height: 136px;
        margin-top: 50px;
        width: 100%;
        div.footer{
            width: 960px;
            margin: 0 auto;
            div.endereco {
                float: left;
                margin-top: 30px;
                width: 430px;
                h3 {
                    background: url(img/ico_endereco.png) no-repeat;
                    color: #002c54;
                    font-family: 'GothamBoldRegular';
                    font-size: 17px;
                    font-weight: bold;
                    padding: 3px 0 0 35px;
                }
                h4 {
                    color: #002c54;
                    font-family: 'GothamBookRegular';
                    font-size: 13px;
                    padding-top:6px;
                }
                p {
                    color:#333333;
                    font-family: 'GothamBookRegular';
                    font-size:12px;
                    margin-top: 4px;
                }
            }
            div.telefone {
                float: left;
                margin-top: 30px;
                width: 300px;
                h3 {
                    background: url(img/ico_telefone.png) no-repeat;
                    color: #002c54;
                    font-family: 'GothamBoldRegular';
                    font-size: 14px;
                    font-weight: bold;
                    height:40px;
                    padding-left: 58px;
                }
            }
        }
    }
}


#paginacao{
    ul{
        li{
            margin: 4px 5px 0 0;
            &, a{
                display: block;
                float: left;
                width: 12px;
                height: 12px;
            }
            a{
                background-color: #8c8c8c;
                border-radius: 10px 10px 10px 10px;
                &:hover{
                    background-color: #fb9524;
                }
            }
            &.ativo a{
                background-color: #fb9524;
            }
            &.prev{
                margin-top: 0;
                &, a{
                    width: 21px;
                    height: 21px;
                }
                a{
                    background-image: url(img/icon_prev.png);
                    &:hover{
                        background-color: #8c8c8c;
                    }
                }
            }
            &.next{
                margin-top: 0;
                &, a{
                    width: 21px;
                    height: 21px;
                }
                a{
                    background-image: url(img/icon_next.png);
                    &:hover{
                        background-color: #8c8c8c;
                    }
                }
            }
        }
    }
}@font-face{
    font-family: 'GothamBoldRegular';
    src: url('fonts/gotham-bold-webfont.eot');
    src: url('fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-bold-webfont.woff') format('woff'),
         url('fonts/gotham-bold-webfont.ttf') format('truetype'),
         url('fonts/gotham-bold-webfont.svg#GothamBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family:'GothamBookRegular';
    src:url('fonts/gotham-book-webfont.eot');
    src:url('fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/gotham-book-webfont.woff') format('woff'),
        url('fonts/gotham-book-webfont.ttf') format('truetype'),
        url('fonts/gotham-book-webfont.svg#GothamBookRegular') format('svg');
    font-weight:normal;
    font-style:normal;
}
/*
@font-face {
    font-family: 'gothamblackregular';
    src: url('fonts/gotham-black-webfont.eot');
    src: url('fonts/gotham-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-black-webfont.woff') format('woff'),
         url('fonts/gotham-black-webfont.ttf') format('truetype'),
         url('fonts/gotham-black-webfont.svg#gotham_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/

body{
    background-image: url(img/bg.jpg);
    background-repeat: repeat;
}

#container{
    width: 100%;
    header{
        background: url(img/bg_topo.jpg);
        height: 435px;
        width: 100%;
        div.header{
            width: 960px;
            margin: 0 auto;
            div.logo{
                float: left;
                padding-top: 50px;
                width: 380px;
            }
            div.busca{
                background: url(img/bg_busca.png) no-repeat;
                float: right;
                height: 32px;
                margin-top: 25px;
                width: 218px;
                input[type=text]{
                    background: transparent;
                    border: 0;
                    color: #666;
                    float: left;
                    font-style: italic;
                    height: 20px;
                    margin: 2px 0 0 20px;
                    padding: 4px;
                    width: 139px;
                }
                input[type=submit]{
                    background: url(img/btn_busca.png);
                    border: 0;
                    cursor: pointer;
                    height: 32px;
                    margin: 0;
                    padding: 0;
                    width: 49px;
                }
            }

            div.menu{
                border-bottom: solid 1px #d2d7db;
                float: right;
                height: 35px;
                margin-top: 25px;
                width: 560px;
                ul{
                    list-style: none;
                    li{
                        display: inline;
                        font-weight: bold;
                        font-size: 15px;
                        padding: 5px 0 0 17px;
                        a{
                            color: #666;
                            font-family: 'GothamBoldRegular';
                            &:hover{
                                color: #002c54;
                            }
                        }
                        a.ativo{
                            color: #002c54;
                        }
                    }
                }
            }
          
        }
    }
    section.conteudo_bg{
        width: 100%;
        div.conteudo {
            width: 960px;
            margin: 0 auto 30px auto;
            margin-top: -310px;
            span.titulos {
                float: left;
                color: #3d8a2b;
                font-family: 'GothamBoldRegular'; 
                font-size: 16px;
                line-height: 19px;
                margin: 35px 0 10px 20px;
                width: 740px;
                strong {
                    font-size: 24px;
                }
            }
            div.texto {
                p {
                    color: #666;
                    float: left;
                    font-family: 'GothamBookRegular';
                    font-size: 14px;
                    line-height: 18px;
                    margin-left: 20px;
                }
            }

            div.principal {
                float: left;
                margin-left: 40px;
                width: 720px;
                h2.titulo {
                    color: #666;
                    font-family: 'GothamBoldRegular';
                    font-size: 20px;
                    margin-bottom: 30px;
                    a {
                        color: #666;
                        font-family: 'GothamBoldRegular';
                        &:hover {
                            color: #002c54;
                        }
                    }
                }
                p {
                    color: #666;
                    font-family: 'GothamBookRegular';
                    font-size: 14px;
                    img {
                        margin-right: 15px;
                    }
                }
            }
            h1{
            }
            h2{
            }
            p{
            }
            div.sidebar {
                float: left;
                width:200px;
                div.menu_categorias {
                    margin-bottom: 40px;
                    width:193px;
                    div.titulo{
                        background: url(img/bg_ttl_menu_produtos.png);
                        color:#fff;
                        font-family: 'GothamBoldRegular';
                        font-size:17px;
                        height: 73px;
                        padding: 17px 0 0 32px;
                        strong {
                            font-size:29px;
                            line-height: 22px;
                        }
                    }
                    div.topo_menu_produtos {
                        background: url(img/topo_menu_lateral.png);
                        background-repeat: none;
                        height: 15px;
                        width: 193px;
                    }
                    div.itens_menu {
                        background: url(img/bg_menu_lateral.png);
                        //height: 150px;
                        width: 193px;
                        ul {
                            padding:5px 15px 0 15px;
                            li {
                                border-bottom: dashed 1px #ccc;
                                padding:5px;
                                a {
                                    color: #666;
                                    font-family: 'GothamBoldRegular';
                                    font-size: 15px;
                                    &:hover{
                                        color: #002c54;
                                    }
                                }
                                &.last {
                                    border-bottom: 0;
                                }
                            }
                        }
                    }
                    div.rodape_menu_produtos {
                        background: url(img/rodape_menu_lateral.png);
                        background-repeat: none;
                        height: 5px;
                        width: 193px;
                    }
                }
                div.box_lateral {
                    margin-top:40px;
                    width: 193px;
                    h2 {
                        color: #002c54;
                        font-family: 'GothamBoldRegular';
                        font-size: 16px;
                        height:24px;
                        padding: 2px 0 0 30px;
                        &.noticias {
                            background: url(img/ico_noticias.png) no-repeat top left;
                        }
                        &.newsletter {
                            background: url(img/ico_newsletter.png) no-repeat top left;
                        }
                    }
                    div.success {
                        color: #3d8a2b;
                        font-family: 'GothamBookRegular';
                        font-size: 11px;
                        margin-top: 6px;
                    }
                    ul {
                        margin-top: 10px;
                        li {
                            border-bottom: dashed 1px #ccc;
                            color:#666;
                            font-size: 13px;
                            padding: 9px 0 9px 0;
                            a {
                                color:#666;
                                font-family: 'GothamBookRegular';
                                &:hover{
                                    color: #002c54;
                                }
                            }
                            &.last {
                                border-bottom: 0;
                            }
                            &.link {
                                border-bottom: 0;
                                margin-top: 5px;
                                a {
                                    color: #3d8a2b;
                                    font-family: 'GothamBookRegular';
                                    &:hover {
                                        font-family: 'GothamBoldRegular';   
                                    }
                                    //font-weight: bold;
                                }
                            }
                        }
                    }
                    form {
                        margin-top: 15px;
                        input[type=text]{
                            background: url(img/bg_text_news.png) no-repeat;
                            border: 0;
                            color: #666;
                            float: left;
                            font-style: italic;
                            height: 34px;
                            margin-bottom: 4px;
                            padding-left: 15px;
                            width: 172px;
                        }
                        input[type=submit]{
                            background: url(img/btn_busca.png);
                            border: 0;
                            cursor: pointer;
                            height: 32px;
                            margin: 0;
                            padding: 0;
                            width: 49px;
                        }
                    }
                }
            }
            div.banners {
                background-image: url(img/bg_banner_home.png);
                background-repeat: no-repeat;
                background-position: bottom center;
                float: left;
                margin-left: 10px;
                ul#slider {
                    height:273px;
                    width:750px;
                    /*IE bugfix*/
                    padding:0;
                    margin:0;
                    li { 
                        list-style:none; 
                    }
                }
            }
            
        }
    }
    footer{
        background: url(img/bg_rodape.jpg);
        float: left;
        height: 136px;
        margin-top: 50px;
        width: 100%;
        div.footer{
            width: 960px;
            margin: 0 auto;
            div.endereco {
                float: left;
                margin-top: 30px;
                width: 430px;
                h3 {
                    background: url(img/ico_endereco.png) no-repeat;
                    color: #002c54;
                    font-family: 'GothamBoldRegular';
                    font-size: 17px;
                    font-weight: bold;
                    padding: 3px 0 0 35px;
                }
                h4 {
                    color: #002c54;
                    font-family: 'GothamBookRegular';
                    font-size: 13px;
                    padding-top:6px;
                }
                p {
                    color:#333333;
                    font-family: 'GothamBookRegular';
                    font-size:12px;
                    margin-top: 4px;
                }
            }
            div.telefone {
                float: left;
                margin-top: 30px;
                width: 300px;
                h3 {
                    background: url(img/ico_telefone.png) no-repeat;
                    color: #002c54;
                    font-family: 'GothamBoldRegular';
                    font-size: 14px;
                    font-weight: bold;
                    height:40px;
                    padding-left: 58px;
                }
            }
        }
    }
}


#paginacao{
    ul{
        li{
            margin: 4px 5px 0 0;
            &, a{
                display: block;
                float: left;
                width: 12px;
                height: 12px;
            }
            a{
                background-color: #8c8c8c;
                border-radius: 10px 10px 10px 10px;
                &:hover{
                    background-color: #fb9524;
                }
            }
            &.ativo a{
                background-color: #fb9524;
            }
            &.prev{
                margin-top: 0;
                &, a{
                    width: 21px;
                    height: 21px;
                }
                a{
                    background-image: url(img/icon_prev.png);
                    &:hover{
                        background-color: #8c8c8c;
                    }
                }
            }
            &.next{
                margin-top: 0;
                &, a{
                    width: 21px;
                    height: 21px;
                }
                a{
                    background-image: url(img/icon_next.png);
                    &:hover{
                        background-color: #8c8c8c;
                    }
                }
            }
        }
    }
}